/*******************************************************
/*
/* Description: The theme for Nuview 
/* Version: 1
/* Text Domain: Nuview
/* Template:twentythirteen
 * 
/*	
/*******************************************************/


/*******************************************************/
/* Web Font
 *******************************************************/	
@font-face {
 	font-family: "FontAwesome";
	src: url('./assets/font/fontawesome-webfont.eot');
	src: url('./assets/font/fontawesome-webfont.eot?#iefix') format('eot'),
	url('./assets/font/fontawesome-webfont.woff') format('woff'),
	url('./assets/font/fontawesome-webfont.ttf') format('truetype'),
	url('./assets/font/fontawesome-webfont.svg#FontAwesomeRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {	
	font-family:'open_sansregular';	
	src:url('./assets/fonts/OpenSans-Regular-webfont.eot');	
	src:url('./assets/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
			url('./assets/fonts/OpenSans-Regular-webfont.woff') format('woff'),
			url('./assets/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
			url('./assets/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');	
	font-weight:normal;	
	font-style:normal; 
}
@font-face {	
	font-family:'open_sanslight';	
	src:url('./assets/fonts/OpenSans-Light-webfont.eot');	
	src:url('./assets/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
			url('./assets/fonts/OpenSans-Light-webfont.woff') format('woff'),
			url('./assets/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
			url('./assets/fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');	
	font-weight:normal;	
	font-style:normal; 
}
@font-face {	
	font-family:'open_sansbold';	
	src:url('./assets/fonts/OpenSans-Bold-webfont.eot');	
	src:url('./assets/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
			url('./assets/fonts/OpenSans-Bold-webfont.woff') format('woff'),
			url('./assets/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
			url('./assets/fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');	
	font-weight:normal;	
	font-style: normal; 
}
@font-face {	
	font-family:'PacificoRegular';	
	src:url('./assets/fonts/Pacifico-webfont.eot');	
	src:url('./assets/fonts/Pacifico-webfont.eot?#iefix') format('embedded-opentype'),
		url('./assets/fonts/Pacifico-webfont.woff') format('woff'),
		url('./assets/fonts/Pacifico-webfont.ttf') format('truetype'),
		url('./assets/fonts/Pacifico-webfont.svg#PacificoRegular') format('svg');	
		font-weight:normal;	
		font-style:normal;
}

@font-face {	
	font-family:'bebasregular';	
	src:url('./assets/fonts/BEBAS___-webfont.eot');	
	src:url('./assets/fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
			url('./assets/fonts/BEBAS___-webfont.woff') format('woff'),
			url('./assets/fonts/BEBAS___-webfont.ttf') format('truetype'),
			url('./assets/fonts/BEBAS___-webfont.svg#bebasregular') format('svg');	
	font-weight:normal;	
	font-style: normal; 
}


/*******************************************************/
/* 0. Reset Stylesheet
 *******************************************************/	
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, 
blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	font-family: "open_sansregular";
	font-size: 14px;   /* Default Size : 14px */
}
p {
	color: #5d5d5d;
	font-size: 1.122em;   		
	line-height: 1.500em;
	padding-bottom: 1.3em;
}
.container {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
		/*
	*/
}
.nomargin_container {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
/* End of Reset
********************************************************/


/*******************************************************/
/* 1. div1-main-menu
 *******************************************************/
.div1-main-menu {
	border-top: solid 0.933em #e57f10 !important;
	padding-bottom: 0;
}
.div1-main-menu .container {
	padding-left: 0em;
	padding-right: 0em;	
	margin-left: auto;
	margin-right: auto;	
}
.logo {	  
	float:left;
	padding-top: 1.400em;
	width: 23.5910%; 		 
}
.logo a {
	outline: none;
}
.header-top-wrapper {
	float:left;
	padding-top: 1.5em;		
	width: 76.41026%;		 
}
.top-message {
	float:left;	
	text-align: right;
	width: 67.11409%;		 
}
.top-message h1 {
	font-family: "open_sansregular";
	font-size: 1.714em;   
	line-height: 2.071em;  
	color; #9a9a9a;
}
.top-phone {
	float:left;
	text-align: right;
	width: 30.98434%;	 
}
.top-phone h1 {
	font-family: "open_sansregular";
	vertical-align: middle;
	font-size: 1.857em;    
	line-height: 2.214em;  
	color; #7b7b7b;
}
.header-menu-wrapper {
	float:right;
	padding-bottom: 0px;
	width: 76.41026%;
}

a.none:link    {outline: none;text-decoration:none} 
a.none:visited {outline: none;text-decoration:none} 
a.none:active  {outline: none;text-decoration:none} 
a.none:hover   {outline: none;text-decoration:none}




/*******************************************************/
/* 1. div2-slideshow
 *******************************************************/
.div2-slideshow {	
	padding-top: 0.500em;
	padding-bottom: 0;
	/*padding-bottom: 2.5em;*/		
}
.left-menu {
	float:left;
	width: 24.4%;
	min-height: 32.500em;	
	background: url(./assets/img/left-menu-bg.jpg) no-repeat !important;
}
.left-menu h1 {
	padding-top: 1.3em;
	padding-bottom: 1.3em;		
	padding-left: 0.777777777777em;
	font-family: "open_sansregular";
	vertical-align: middle;
	font-size: 1.444444444em;   	
	color: #ffffff;	
}
.left-menu .left-menu-ul > li {
	padding-left: 0.9999999999999999em;	
	font-family: 'open_sansregular';
	font-size: 1.06em;   	
	color: #ffffff;
	height: 1.7em;
	position: relative;
	vertical-align: middle;
	padding-bottom: 5px;
}
.left-menu .left-menu-ul > li a,
.footer-menu-ul > li a {   	
	color: #ffffff;
}
.left-menu .left-menu-ul > li a:hover,
.footer-menu-ul > li a:hover {
	text-decoration: none;
	color: #014983;
}
.slide-main {
	float:right;	
	width: 75.6%;
}

/* End of div2-slideshow
 *******************************************************/



/*******************************************************/
/* 2. div3-welcome-message
 *******************************************************/
.div3-welcome-message {		
	float:left ;	
	width: 58.11966% !important;
}
.div3-top-part {
	padding-right: 3em;
	margin-right: 2em;
}
.div3-top-part h1 {
	font-family: "open_sansregular";
	font-size: 2.714em;   
	padding-bottom: 0.500em;
}
.div3-top-part h2 {
	font-family: "open_sansbold";
	font-size: 2.714em;   
	padding-bottom: 1em;	
}
.div3-top-part h6 {
	font-family: "open_sansbold";
	color: #5d5d5d;
	font-size: 1.122em;
	line-height: 1.100em;
	padding-bottom: 0.5em;
}
.div3-top-part h5 {
	font-family: "Myriad Pro";
	font-size: 1em;
	line-height: 5.429em;
	font-weight: 600;		
}
.div3-top-part p {		
	line-height: 1.700em;
}
.div3-bottom-part {
}
.div3-bottom-part h1 {
	font-family: "open_sansregular";
	font-size: 1.8em;
	padding-bottom: 0.4444em;
}
.result-msg h1  {
	padding: 0 150px;
	text-align: center;
	font-family: "open_sansregular";
	font-size: 1.3em; 
	line-height: 1.5;
	padding-bottom: 0.4444em;
	color: #000000;
}
.check-icon-ul ul{
	margin-top: 10px;
}
.check-icon-ul > li:before {
	font-size: 1.3em;
	line-height: 1em;		
	left: -0.4em;		
    font-family: FontAwesome;       
    content: '\f058';    
    position: absolute;  
    vertical-align: top;  
}
.check-icon-ul > li {
	padding-left: 1.6em;
	font-family: 'open_sansregular';
	font-size: 1.2em;
	line-height: 1.5em;	
	padding-bottom: 8px;
	position: relative;
}

/* End of div2-slideshow
 *******************************************************/




/*******************************************************/
/* 4. div4-contact
 *******************************************************/
.div4-contact {
	float:left ;	
	padding-bottom: 5.500em;	
	width: 41.17094%;	
}
.div4-top-part {
	padding-left: 2.188em;
	min-height: 22.571em;		
	background: #014983;
}
.div4-top-part h1 {
	font-family: "open_sansregular";
	font-size: 3.071em;
	line-height:2.804em;		
	color: #FFFFFF;
}
.div4-top-part h1 .hello {
	font-family:open_sansbold;
	padding-right:3.777em;
}
.div4-top-part h2 {
	font-family: "open_sansregular";
	font-size: 1em;
	color: #FFFFFF;
	line-height: 1.777777em;	
}
.div4-top-part .btn {
	margin-top: 50px;
}	
.div4-bottom-part {
	margin-top: 6em;
	padding-left: 2.188em;
	min-height: 23.9999em;		
	background: #39669d;
}
.div4-bottom-part h1 {
	font-family: "open_sansregular";
	font-size: 2.777777em;
	line-height:2.804em;		
	color: #FFFFFF;
}
.div4-bottom-part .contact2-ul {
	padding-top: 1em;
	padding-bottom: 1em;	
}
.div4-bottom-part .contact2-ul > li {
	font-family: 'open_sansregular';
	font-size: 1em;
	height: 3em;
	color: #ffffff;
	position: relative;
	vertical-align: middle;
	padding-left: 0px !important;
}

.div4-bottom-part .contact2-ul img {
	margin-right: 1.3333333em;
}

/* End of div4-contact
 *******************************************************/



/*******************************************************/
/* 5. div5-carousel
 *******************************************************/
.div5-carousel	{
	padding-top: 3.429em;
	padding-bottom: 3.429em !important;	
	background: #f8f8f8;
}
.div5-carousel h1 {
	font-family: "open_sansregular";
	font-size: 2.714em;   
	padding-bottom: 0.500em;
}
.div5-carousel h2 {
	font-family: "open_sansbold";	
	font-size: 1.275em;
	line-height: 1.777777em;
	padding-bottom: 0.500em;
}
.div5-carousel h3 {
	font-family: "open_sansregular";
	font-size: 1.555555em;   	
}
.div5-carousel h5 {
	font-family: "Myriad Pro";
	font-size: 1em;
	line-height: 6.429em;
	font-weight: 600;		
}
.div5-carousel .content-wrapper {
	float: center;	
}
.div5-carousel .carousel-navi {
	float: right;
	margin-top:-0.555555em;
} 
.div5-carousel .thumb {
	float: left;
	margin: 0 2em 3.125em 0;
}	
.div5-carousel .contact-wrapper  {
	padding: 2.22222em;
	border: 1px solid #cecece;
	border-radius: 1em;
	margin-bottom: 1.222222em;
}

/* End of div5-carousel
 *******************************************************/


/*******************************************************/
/* Carousel Style Sheet
 *******************************************************/
.list_carousel {
	font-family: "open_sansregular";
	font-size: 14px;   
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 30px;
	color: #666;
	text-align: center;
	border: none;
	width: 560px;
	height: 200px;
	margin-right: 0.5em;
	display: block;
	float: left;
}
.list_carousel header h2 {
	text-align: left;
	font-family: "open_sansbold";	
	font-size: 0.65555em;
	line-height: 1.55555em;
	padding-bottom: 0.500em;
	color: #333333;
}
.list_carousel header p {
	text-align: left;
	color: #5d5d5d;
	font-size: 0.47777em;		
	line-height: 1.500em;
}
.list_carousel .thumb {
	float: left;
	margin: 0 1em 3.125em 0;
}	
.clearfix {
	float: none;
	clear: both;
}

.image_carousel {
	padding: 0px 0 15px 30px;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
.pagination {
	padding: 1em 0;
	text-align: center;
}
.pagination a {
	background: url(./assets/img/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
.list_carousel_x {
    padding: 15px 0 15px 40px;
}
.list_carousel_x ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}
.list_carousel_x li {
    font-size: 30px;
    color: #666;
    text-align: center;
    background-color: #f0f0f0;
    border: 5px solid #ccc;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 6px;
    display: block;
    float: left;
}

/* End of Carousel Style Sheet
 *******************************************************/



/*******************************************************/
/* 7. Gallery Page
 *******************************************************/
#project-description-wrapper {
	padding-top: 50px;	
	padding-bottom: 40px;
}
#project-description-wrapper h2 {
	text-align: center;
	font-family: "open_sansregular";
	font-size: 2.000em;
	line-height: 1.6;
	padding-top: 1em;	
	padding-bottom: 0em;
}
#project-description-wrapper p {
	text-align: center;
	font-family: 'open_sansregular';
	font-size: 1em;
	line-height: 2;	
	padding-bottom: 1.3em;	
	position: relative;
	vertical-align: middle;
}
.image-wrapper {
	display: block; 
	text-align: center; 
	float: none; 
	position: relative; 
	top: auto; 
	right: auto; 
	bottom: auto; 
	left: auto; 
	z-index: auto; 
	margin: 0px; 
	overflow: hidden;
}
a.prev, a.next {
	background: url(./assets/img/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 65px;
}
a.prev {			left: -22px;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 -50px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: -22px;
					background-position: -50px 0; }
a.next:hover {		background-position: -50px -50px; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
/* End of Gallery Page
*******************************************************/


/*******************************************************/
/* 8. Project Description
 *******************************************************/
#project-description-wrapper .div4-bottom-part {
	margin-top: 0.5em;
}
#project-description-wrapper .div3-top-part p {
	line-height: 2em;
}
/* End of Project Description
*******************************************************/



/*******************************************************/
/* 8. footer
 *******************************************************/
.footer-upper-wrapper {
	background: #2a6697 ;
	min-height: 15.688em;
}
.footer-upper-wrapper .footer-menu-ul {
	padding-top: 1em;
	padding-bottom: 1em;
	color: #ffffff !important;	
}
.footer-upper-wrapper .footer-menu-ul > li {
	padding-top: 1em;
	font-family: 'open_sansregular';
	font-size: 1em;
	height: 2.55555em;
	position: relative;
	vertical-align: middle;
}
.footer-down-wrapper {
	background: #084e86 ;
}
.footer-down-wrapper p {
	text-align: center;
	padding: 1em 0;
	font-family: 'open_sansregular';	
	background: #084e86 ;
	color: #ffffff !important;	
}
/* End of footer
*******************************************************/




/*******************************************************/
/* Common Property
 *******************************************************/	
a.none:link    {text-decoration:none} 
a.none:visited {text-decoration:none} 
a.none:active  {text-decoration:none} 
a.none:hover   {text-decoration:none}

.topbreak { height: 80px; }
.mid1break { height: 50px; }
.mid2break { height: 40px; }
.minbreak { height: 20px; }

.top50 { margin-top: 3.571em; }
.top45 { margin-top: 3.214em; }
.top40 { margin-top: 2.857em; }
.top35 { margin-top: 2.500em; }
.top30 { margin-top: 2.143em; }
.top25 { margin-top: 1.786em; }
.top20 { margin-top: 1.429em; }
.top15 { margin-top: 1.071em; }
.top10 { margin-top: 0.714em; }
.top5 { margin-top: 0.357em; }

.bottom50 { margin-bottom: 50px; }
.bottom45 { margin-bottom: 45px; }
.bottom40 { margin-bottom: 40px; }
.bottom35 { margin-bottom: 35px; }
.bottom30 { margin-bottom: 30px; }
.bottom25 { margin-bottom: 25px; }
.bottom20 { margin-bottom: 20px; }
.bottom15 { margin-bottom: 15px; }
.bottom10 { margin-bottom: 10px; }
.bottom5 { margin-bottom: 5px; }

.left25 { margin-left: 25px; }
.left20 { margin-left: 20px; }
.left15 { margin-left: 15px; }
.left10 { margin-left: 10px; }
.left5  { margin-left: 5px; }

.left { text-align: left; }
.right { text-align: right; }


.btn, .btn:hover, .btn2, .btn2:hover {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.btn2 {
	padding-top: 2px;
	padding: 11px 10px;
	font-size: 14px;
	font-weight: bold;
}
.btn-success {
	color: #ffffff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-orange {
	color: #ffffff;
	height: 40px;	
	background-color: #f1a655;
	font-family: "open_sansregular";	
	font-size: 1.2em !important;
	border-color: #f1a655;
	margin-bottom: 16px !important;
}
.contact-information .btn, 
.job-details .btn {
	line-height: 1em;
	vertical-align: middle;
	padding: 0.62em 1.2em !important;
}
.page-header {
	margin: 0px;
	padding-top: 2.5em;
	padding-bottom: 0.5em;	
	border: 0px;
}
.page-header h1 {
	padding-left: 0.7555em;
	font-family: "open_sansregular";
	font-size: 2em;
}
#page-wrapper .div4-bottom-part {
	margin-top: 1em;
}
#page-wrapper .contact1-ul {
	padding-bottom: 40px;
}
#page-wrapper .contact1-ul .fa {
	font-size: 1.8888888em;
	line-height: 2.2em;
	vertical-align: middle;
	margin-right: 0.514em;				
}
#page-wrapper .col-lg-6 {
	padding-left: 0px;
}
#page-wrapper .contact1-ul > li {
	font-family: 'open_sansregular';
	font-size: 1em;
	height: 1.88888em;
	position: relative;
	vertical-align: middle;
}
a, a:hover, a:focus {
	color: #014983;
}
h5 {
	font-size: 17px;
	color: #5a5a5a;
}
#page-wrapper .carousel {
	margin-bottom: 0px;
	margin-top: 0px;
}
#page-wrapper .suppliers-ul img {
	max-width: 100%;
	border: 1px solid #cecece;
}
.suppliers-ul li {
	font-family: "open_sansregular" !important;
	font-size: 15px;
	line-height: 1em;
	padding-bottom: 5px;	
	color: #111;
	text-align: center;
}
.btn-margin {
	float: right;
	padding-right: 0em;
}
.slide-margin {
	padding: 0em;
	border: 1px solid #ccc;	
	background-color: white;	
	padding: 5px;	
}
/* Common Property
*******************************************************/



/*******************************************************/
/* Page Galleries
 *******************************************************/
.gallery-main {	
	float:left;
	position: relative;
	width: 100%;
	margin-top: 2em;
	margin-bottom: 2em;	
	padding-left: 0.8em;
	padding-right: 0.5em;	
	padding-bottom: 1em;
}
.gallery-main h1 {
	width: 355px;
	position: absolute;
	text-align: center;	
	font-family: "open_sansbold";
	font-size: 1.9em;
	line-height: 1.3;
	top: 80px;	
	color: white;	
}
.gallery-main h2 {
	width: 355px;
	position: absolute;
	text-align: center;	
	font-family: "open_sansbold";
	font-size: 1.2em;
	line-height: 1.2;
	top: 140px;	
	color: white;	
}
.enquiry-box {
	font-family: "open_sansregular";
	font-size: 25px;	
	padding: 0.7em 2em;
	margin-top: 0.5em;
	margin-bottom: 1em;			
	background: #ffffff;
	border-radius: 5px;
	border: 1px solid #DDD;
	color: #5a5a5a;
	display: block;	
}
.image_carousel {
	padding: 15px 20px;
	position: relative;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 7px;
	margin: 7px;
	display: block;
	float: left;
}
.image_carousel img:hover {
	opacity: 2;
}
#option {
	float:left;
	position: relative;
	width: 100%;		
}
#option h1 {
	width: 360px;
	position: absolute;
	text-align: center;	
	font-family: "open_sansbold";
	font-size: 2em;
	line-height: 1.3;
	top: 85px;	
	color: white;	
}
/* Page Galleries
*******************************************************/


/*******************************************************/
/* Service Pages
 *******************************************************/
#ServiceCarousel {
	float:none;
}
/* End of Service Pages
 *******************************************************/

/*******************************************************/
/* 3. Common Element
 *******************************************************/
.btn {
	display: inline-block;
	padding: 0.329em 2.55555em;
	margin-bottom: 0;
	font-family: "open_sansbold";	
	font-size: 1.3em;
	font-weight: bold;
	line-height: 2.111111em;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 0em; 
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	border-radius: 3px !important;	
}	
.btn-sm, .btn-xs {
	font-family: "open_sansbold";	
	font-size: 0.7em !important;
	line-height: 1.3;			
	padding: 12px 10px !important;
	border-radius: 3px !important;
}
.btn-primary {
	color: #ffffff;
	background-color: #F86D18;
	border-color: #F86D18;
}
.btn-blue {
	width: 104px;	
	color: #ffffff;
	background-color: #014983;
	border-color: #5cb85c;
}
.btn-green {
	color: #ffffff;
	background-color: #5cb85c;
	border-color: #5cb85c;
}
.btn-oranges2 {
	width: 104px;
	color: #ffffff;
	background-color: #d97610;
	border-color: #d97610;
}
.btn-oranges {
	color: #ffffff;
	background-color: #d97610;
	border-color: #d97610;
}
.panel {
	padding: 15px;
	background-color: #e5ecf2;
	border-left: 8px solid #2a6697;
	position: relative;
	margin-bottom: 15px;
	border-radius: 0px;	
}
.panel h1 {
	font-size: 20px;
	line-height: 1.2;	
}
.enquiryform {
	margin-top: 0px;	
	margin-left: 35px;
	padding: 5px 0px;
	min-height: 290px;
}
.enquirymessage {
	margin-left: -20px;
}
.enquiryform input[type="text"] {
	display: inline-block;
	height: 28px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 13px;
	width: 283px;
	vertical-align: middle;	
}
.enquiryform textarea {
	width: 283px;	
}
label.error {
	color: #CC0000;
	font-size: 13px;
	font-style: italic;
	width: 300px;
}	
label {
	display: block;
	margin-bottom: 5px;
}
.division-divider {
	background: url(./assets/img/line.gif) repeat;
	height: 0.214em;
	margin-top: 1.2222em;
	margin-bottom: 3.500em;
	opacity: 0.4;
	width: 90.42735%;
}
.division-divider-type2 {
	background: url(./assets/img/line.gif) repeat;
	height: 0.214em;
	margin-top: 1em;
	margin-bottom: 1em;
	opacity: 0.4;
	width: 100%;
}
.page-divider {
	text-align: center;
	border-bottom: 2px solid #e4e4e4;
	margin-top: 30px;
	margin-bottom: 0px;
	opacity: 0.4;
	width: 100%;
}
.titleborder {
	position: relative;
	border-bottom: medium double #f6f6f6;
	font-family: "open_sansregular";
	font-size: 2.214em;   	
	padding-bottom: 0.700em;	
	margin-top: 0em;
	margin-bottom: 0.8em;	
}
.itemborder {	
	width: 80%;
	position: relative;
	border-bottom: 0.1em solid #014073;
	margin-top: 0.8em;
	margin-bottom: 0em;	
}	
.map-margin {
	border: 1px solid #ccc;
	background-color: white;	
	padding: 5px;
	padding-left: 5px !important;
}
.find-nuview h1 {
	font-family: "open_sansregular";
	font-size: 1.8em;
	padding-bottom: 0.4444em;
}
.find-nuview-ul > li {
	font-family: 'open_sansregular';
	font-size: 1.2em;
	line-height: 1.5em;
	padding-bottom: 12px;	
}
/* End of Common Element
 *******************************************************/


/*******************************************************/
/* 5. Front-page
 *******************************************************/
#main-service {
	padding: 15px 0;
	background: #ebf0f5;
}
#main-service h1 {
	font-family: "open_sansbold" !important;
    text-transform:  uppercase;
    font-weight: 500;	
	text-align:center;
	color: #0068b3;
	padding: 10px 0;
	font-size: 20px;
	line-height: 23px;	
} 
#main-service p {
	font-family: "open_sansregular" !important;
	text-align:center;	
	margin-bottom: 3px;
	color: #333;
	font-size: 13px;
	line-height: 15px;	
} 
#dnm-capabilites {
	padding: 40px 0;
	background: #ffffff;	
}
#dnm-capabilites h1 {
	font-family: "open_sansbold" !important;
    text-transform:  uppercase;
    font-weight: 500;	
	text-align:left;
	color: #0068b3;
	padding: 10px 0;
	font-size: 20px;
	line-height: 23px;	
} 
#dnm-capabilites p {
	font-family: "open_sansregular" !important;
	text-align:left;	
	color: #555;
	font-size: 12px;
	margin-bottom: 12px;	
	line-height: 21px;	
} 
#governing-message-first {
	background: url(./assets/img/governing-message-first-img.jpg) no-repeat;
}
#governing-message-first h1 {
	font-family: "open_sansbold" !important;
    text-transform:  uppercase;
    font-weight: 500;	
	text-align:left;
	color: #FFFFFF;
	padding-top: 210px;	
	font-size: 25px;
	line-height: 23px;	
} 
#governing-message-first h2 {
	font-family: "open_sanslight" !important;	
	text-align:left;
	color: #FFFFFF;
	padding-top: 3px;	
	font-size: 25px;
	line-height: 27px;	
} 
#testmonials-contact {
	padding: 30px 0;
	background: #ffffff;	
}
#testmonials-contact h1 {
	font-family: "open_sansbold" !important;
    text-transform:  uppercase;
    font-weight: 500;	
	text-align:left;
	color: #0068b3;
	padding: 0px 0;
	font-size: 20px;
	line-height: 21px;	
} 
#governing-message-second {
	background: url(./assets/img/governing-message-second-img.jpg) no-repeat;
}
#governing-message-second h1 {
	font-family: "open_sansbold" !important;
    text-transform:  uppercase;
    font-weight: 500;	
	text-align:left;
	color: #FFFFFF;
	padding-top: 210px;	
	font-size: 25px;
	line-height: 23px;	
} 
#governing-message-second h2 {
	font-family: "open_sanslight" !important;	
	text-align:left;
	color: #FFFFFF;
	padding-top: 3px;	
	font-size: 25px;
	line-height: 27px;	
} 
/* End of Header
 *******************************************************/



/*******************************************************/
/* Quote Request
 *******************************************************/
.form-control {
	display: block;
	width: 90%;
	height: 40px;
	padding: 6px 12px 6px 20px;
	font-family: "open_sansregular" !important;
	font-size: 16px;
	font-style: italic;
	line-height: 22px;
	color: #5491aa;
	vertical-align: middle;
	background-color: #ffffff;
	border: 1px solid #5491aa;
	border-radius: 5px;
}
.form-control, select {
	border-radius: 0px;
	color: rgb(133, 133, 133);
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(213, 213, 213);
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-bottom: 14px !important;	
}
.contact-information {
	font-family: "open_sansregular" !important;	
	padding-left: 7em;
	padding-right: 4em;	
	padding-top: 3em;
	padding-bottom: 3em;	
	color: #d0e2fa;
	background: #39669d;	
}
.job-details .field-margin,
.contact-information .field-margin {
	margin-top: 10px;
	margin-bottom: 10px;
}
.contact-information h2,
.job-details h2 {
	font-family:open_sansbold;
	font-size: 1.5em;
}	
.job-details {
	font-family: "open_sansregular" !important;	
	padding-left: 7em;
	padding-right: 4em;	
	padding-top: 3em;
	padding-bottom: 3em;
	margin-bottom: 1em;	
	color: #d0e2fa;
	background: #014983;	
}
.job-details .row .col-lg-3,
.job-details .row .col-lg-4,
.job-details .row .col-lg-6,
.job-details .row .col-lg-8,
.contact-information .row .col-lg-4,
.contact-information .row .col-lg-8 {
	padding-right: 0px;
	padding-left: 0px;
}
.job-details .col-lg-12,
.contact-information .col-lg-12 {
	margin-left: 0px;
	padding-right: 10px;
}

#page-wrapper .row .col-lg-4,
#page-wrapper .row .col-sm-4 {
	padding-left: 0px;
	padding-right: 15px;		
}
.done {
	display:none;
}  
/* End of Quote Request
 *******************************************************/


/*******************************************************/
/* 6. footer
 *******************************************************/
#footer {	
	padding-top:40px;
	padding-bottom:40px;	
	background: #ffffff;
}
#footer p {
	display: block;
	color:#6d6d6d;		
	float: left;
	font-size: 11.5px;
	margin: 0 0 10px;	
	text-align: left;
	line-height: 20px;	
}
#footer a {
	color: #6d6d6d;
	font-size: 11.5px;	
	text-decoration: none;
}
#footer a:hover {
	color: #cecece;
}
#footer ul {
	font-family: "open_sansregular" !important;
	font-size: 13px;
	color: #5491aa;
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}
#footer ul li {	
	margin-bottom: 10px;
	padding-bottom: 5px;
	line-height: 15px;
	width: 80%;		
}
#footer .col-lg-6, #footer .col-lg-3 {
	padding-right: 0px;
	padding-left: 0px;
} 
#footer h1 {
	font-family: "open_sansbold" !important;	
	text-align:left;
	color: #0068b3;
	padding-top: 15px;
	padding-bottom: 10px;
	font-size: 13px;
	line-height: 20px;	
} 
#footer p {
	font-family: "open_sansregular" !important;
	text-align:left;	
	color: #0068b3;
	height: 15px;
	font-size: 12px;	
	line-height: 15px;	
}  

/* footer
 *******************************************************/	
 
 
/*******************************************************/
/* EXT. Bootstrap Overring
 *******************************************************/
.carousel {
	float: right;
}

.carousel-caption {
	width: 100%;
	padding: 30px;
	padding-left: 45px;	
	text-align: left;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.45);
}
.carousel-caption {
	font-family: "open_sansregular";
	/*
	line-height: 1.8888888888em;
	font-size: 2.286em;
	*/
	line-height: 1.3em;
	font-size: 1.6em;	
} 
.carousel-indicators {
	left: 95%;
	bottom: 45px;
}




.frame-option {
	padding:1em 1.5em;
	text-align:center;
	border: 1px solid #ccc;
	font-size: 1.122em;
	line-height: 1.500em;	
}
.option1 {
	background-color:#ffffff;
	color:#000000;	
}
.option2 {
	background-color:#000000;
	color:#ffffff;	
}
.option3 {
	background-color:#b3b5b0;
	color:#000000;	
}
.option4 {
	background-color:#f7f2dc;
	color:#000000;	
}
.option5 {
	background-color:#bca88d;
	color:#000000;	
}
.option6 {
	background-color:#e6d9af;
	color:#000000;	
}

/*******************************************************/
/* 0. Media Query

/* FA 4.0.0 and newer */
.reveal .fa {
	font-family: 'FontAwesome';
}

/* FA 3.2.1 and older */
.reveal [class^="icon-"],
.reveal [class*=" icon-"]  {
  font-family: 'FontAwesome';
}

	
/*--- Tablet Portrait Type1 						---*/
@media only screen and (min-width: 569px) and (max-width: 768px) {
	.container {
		margin-left: 0.5em;
		margin-right: 0.5em;
	}
	.header-top-wrapper {
		float: none;
		padding-top: 0.5em;
		width: 100%;
	}
	.header-menu-wrapper {
		float: none;		
		width: 100%;
	}
	#megaMenu ul.megaMenu > li.menu-item > a, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, .megaMenuToggle {
		font-family: 'open_sansregular';
		font-size: 1.1em;
		line-height: 1.5em;
		padding: 0.87777em 1.35em !important;
		vertical-align: middle;
		color: #ffffff;
		text-decoration: none;
	}	
	#MainCarousel  {
		margin-left: -0.4em;
		margin-right: -0.7em;
	}	
	.carousel-caption {
		padding-left: 20px;	
	}
	.carousel-caption {
		font-size: 1.999em;
	} 			
	.logo {  
		float:left;
		width: 35%;
	}
	.logo img {  
		margin-bottom: 0.3em;		
		max-width: 90%;
	}
	.top-message {
		text-align: center;	
		width: 38%;		
	}
	.top-message {
		padding-top: 3em;
	}
	.top-message h1 {
		font-family: "open_sansregular";
		font-size: 1.7em;
		line-height: 1.2;
		text-align: center;
		color; #9a9a9a;
	}	
	.enquiry {		
		padding-top: 1em !important;	
		text-align: right;
		padding-top: 0.18em;				
		list-style: none;
		font-size: 20px;
		vertical-align: top;		
	}
	.titleborder {
		font-size: 2.214em;   	
		padding-bottom: 0.5em;	
		margin-top: 0em;
		margin-bottom: 0em;	
	}
	.enquiry h1 {
		font-size: 1em;
		color: #030303 !important;		
	}	
	.navbar {
		padding-top: 1em;
	}
	.panel {
		font-size: 18px;
	}
	.left-menu {
		width: 0;
	}
	.slide-main {			
		width: 100%;
	}		
	.div3-margin {
		margin-top: 1.4em;
		padding-left: 1em;
		padding-right: 1em;
		padding-bottom: 1.429em;
	}	
	.div3-welcome-message {
		margin-bottom: 2em;		
		float:left ;	
		width: 100% !important;
	}
	.div3-bottom-part {
		margin-bottom: 2em;		
	}
	.div3-bottom-part .contact1-ul .fa {
		margin-right: 0.3em;				
	}
	.div3-top-part {
		padding-right: 0em !important;
		margin-right: 0em !important;
	}		
	.div4-top-part h1 {
		font-family: "open_sansregular";
		font-size: 2.2em;
		line-height: 3.7em;	
		color: #FFFFFF;
	}
	.div4-top-part h1 .hello {
		font-family:open_sansbold;
		padding-right:2em;
	}	
	#page-wrapper .div4-bottom-part {
		margin-top: 0em;
	}
	.div4-bottom-part h1 {
		font-family: "open_sansregular";
		font-size: 2.2em;
		line-height: 3.7em;
		color: #FFFFFF;
	}	
	.div4-bottom-part .contact2-ul {
		margin-top: 1.3em;
	}	
	.div4-bottom-part .contact2-ul img {
		margin-right: 0.5em;
		line-height: 2em;
	}	
	.div4-bottom-part .contact2-ul > li {
		font-family: 'open_sansregular';
		font-size: 0.97em;
		height: 2.8em;
		color: #ffffff;
		position: relative;
		vertical-align: middle;
		padding-left: 0px !important;
	}	
	.div4-bottom-part .contact2-ul {
		padding-top: 0em;
		padding-bottom: 0em;
	}
	.div4-top-part h2 {
		font-family: "open_sansregular";
		padding-top: 1.5em;
		padding-right: 2em;
		font-size: 1em;
		color: #FFFFFF;
		line-height: 1.7;
	}		
	.div4-contact {		
		margin-left: 0em;
		margin-right: 0em;
		margin-bottom: 1em;
		padding-bottom: 0em;	
		width: 100%;			
	}	
	.div4-top-part {
		float:left;
		margin-left: 0em;
		margin-right: 0.2em;
		padding-top: 0em;
		padding-bottom: 0em;			 
		width: 49.5%;			
		background: #014983;
		height: 336px;
	}	
	.div4-bottom-part {
		float: right;
		margin-left: 0.2em;
		margin-top: 0em;
		margin-right: 0em;
		padding-top: 0em;
		height: 336px;
		width: 49.5%;
	}		
	.div5-carousel h1 {
		font-family: "open_sansregular";
		font-size: 2.111em;
		padding-bottom: 0.500em;
	}	
	.enquiry-box {
		padding: 0.7em 1em;
		margin-top: 0em;	
		margin-bottom: 0em;		
	}	
	.list_carousel {
		width: 100%;
		font-family: "open_sansregular";
		font-size: 1em;
		padding-top: 1.5em;				   
	}	
	.contact-information {
		font-family: "open_sansregular" !important;	
		padding-left: 3em;
		padding-right: 2em;	
		padding-top: 2em;
		padding-bottom: 2em;	
		color: #d0e2fa;
		background: #39669d;	
	}	
	.job-details {
		font-family: "open_sansregular" !important;	
		padding-left: 3em;
		padding-right: 2em;	
		padding-top: 2em;
		padding-bottom: 2em;
		color: #d0e2fa;
		background: #014983;	
	}	
	.form-control {
		padding: 6px 12px 6px 10px;
	}
	.gallery-main {	
		margin-top: 1em;
		margin-bottom: 1em;		
		float:left;
		position: relative;
		width: 100%;	
		padding-left: 0.3555em;
		padding-right: 0.7555em;	
		padding-bottom: 1em;
	}
	.gallery-main h1 {
		width: 205px;
		position: absolute;
		text-align: center;	
		font-size: 1.5em;
		line-height: 1.3;
		top: 40px;	
		color: white;	
	}
	.gallery-main h2 {
		width: 205px;
		position: absolute;
		text-align: center;	
		font-size: 1em;
		line-height: 1.2;
		top: 80px;	
		color: white;	
	}
	#option h1 {
		width: 220px;
		position: absolute;
		text-align: center;	
		font-size: 1.7em;
		line-height: 1.3;
		top: 45px;	
		color: white;	
	}	
	.slide-margin {
		width: 80%;
		margin: 0 auto;
	}		
	.left-menu .left-menu-ul > li a, .footer-menu-ul > li a {
		font-size: 1em;;
	}	
	.footer-down-wrapper p {
		text-align: center;
		padding: 1em 0;
		font-family: 'open_sansregular';	
		font-size: 0.9em;
		background: #084e86 ;
		color: #ffffff !important;	
	}
	#page-wrapper .row .col-lg-4, #page-wrapper .row .col-sm-4 {
		padding-left: 10px;
		padding-right: 10px;
	}		
}


/*--- Mobile Portrait Size to Mobile Landscape Size ---*/

@media only screen and (max-width: 568px) {		
	p {
		color: #5d5d5d;
		font-size: 0.929em;
		line-height: 1.8em;
	}	
	.division-divider {
		width: 100%;
		margin-top: 2em;
		margin-bottom: 2em;		
	}		
	.div1-main-menu {
		border-top: solid 0.786em #e57f10 !important;
	}	
	.container {
		padding-right: 0em;
		padding-left: 0em;	
	}			
	.x-margin {
		padding-left: 15px;
		padding-right: 15px;
	}			
	.div1-main-menu .container {
		padding-right: 0em;
		padding-left: 0em;	
	}		
	.slide-main {
		float: none;
		width: 100%;
	}
	.header-top-wrapper {
		padding-top: 0;	
		padding-left: 0.85em;
		padding-right: 0.85em;		
		width: 100%;
	}
	.top-message {
		float:left;			
		text-align: right;
		padding-top: 1em;
		padding-right: 0.2em;		
		width: 52.0%;		
	}
	.top-message h1 {
		font-family: "open_sansregular";
		font-size: 0.9em;   
		line-height: 1.2; 	
		color: #9a9a9a;
	}	
	.titleborder {
		font-size: 2.214em;   	
		padding-bottom: 0.5em;	
		margin-top: 0em;
		margin-bottom: 0em;	
	}	
	.logo {
		float:left;
		padding-top: 0em;
		padding-left: 1em;
		padding-bottom: 1em;
		width: 45%;
	}
	.logo img {  
		max-width: 100%;
	}	
	.div1-main-menu .header-mid-wrapper {
		padding: 0.5em 0 1.5em 1.2em;
		text-align: left !important;		
		margin:1em auto;
		width: 70.1111%;
	}
	.enquiry {
		float: left;
		height: 65px;
		border-radius: 15px;
		margin: 1px 0 15px;
		padding-top: 0.5em;
		padding-left: 0.75em;		
		list-style: none;
		font-size: 20px;
		background-color: #e4e4e4;
		vertical-align: middle;		
	}	
	.enquiry h1 {
		font-size: 1em;
		padding-bottom: 0.1em;
		color: #030303;
	}
	.enquiry p {
		font-family: "open_sansbold" !important;
		font-size: 0.91em;
		color: #7b7b7b;
		line-height: 1.4;
	}
	.header-menu-wrapper {
		text-align: center;
		padding-bottom: 0px;
		margin-left: 0em;	
		width: 100%;
	}
	#megaMenu #megaMenuToggle {
		margin-top: 3px;
		font-size: 16px;
		text-transform: uppercase;
		text-align: left;
		margin-bottom: 3px;
	}	
	.div2-slideshow {
		float: center;
		padding-top: 0em;
		padding-bottom: 0em;				
	}
	.div2-slideshow .menu-slide-wrapper {
		padding-right: 0px;
		padding-left: 0px;
	}	
	.div2-slideshow .carousel-caption {
		width: 100%;
		padding: 1.2em;	
		text-align: left;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		background: rgba(0, 0, 0, 0.45);
	}
	.div2-slideshow .carousel-caption {
		font-family: "Myriad Pro";
		line-height: 1.2;
		font-size: 1.2em;
	}	
	.div3-margin {
		padding-top: 2em;
		padding-left: 1em;
		padding-right: 1em;
		padding-bottom: 0em;
	}
	.div3-welcome-message {	
		float:left ;	
		width: 100% !important;
	}
	.div3-top-part {
		padding-right: 0em !important;
		margin-right: 0em !important;
	}	
	.div3-top-part h1 {
		font-family: "open_sansregular";
		font-size: 2em;   
		line-height: 1.2;
		padding-bottom: 0.4444em;
	}	
	.div3-top-part h2 {
		font-family: "open_sansbold";
		font-size: 1.5em;   
		line-height: 1.2;		
		padding-bottom: 1em;
	}
	.div3-top-part h5 {
		font-family: "Myriad Pro";
		font-size: 1em;
		padding-top: 1em;
		line-height: 2em;
		font-weight: 600;
	}	
	.div3-top-part p {
		line-height: 1.8;
	}	
	.div3-bottom-part .contact1-ul .fa {
		margin-right: 0.4em;				
	}	
	.div3-bottom-part .contact1-ul > li {
		font-size: 1em;
		line-height: 1.2;
	}	
	.div4-contact {			
		width: 100% !important;
		padding-bottom: 0em;
	}	
	.div4-top-part {
		float:none;
		padding-top: 1.5em;		
		padding-left: 1.143em;
		padding-right: 1.143em;
		padding-bottom: 2em;			
		min-height: 17.571em;
		margin-top: 1.5em; 
		margin-bottom: 0em;
		width: 100%;			
		background: #014983;
	}	
	.div4-top-part h1 {
		font-family: "open_sansregular";
		font-size: 1.643em;
		line-height: 1.2;
		color: #FFFFFF;
	}	
	.div4-top-part h2 {
		font-family: "open_sansregular";
		padding-top: 1em;
		padding-right: 2em;
		font-size: 0.91em;
		color: #FFFFFF;
		line-height: 1.7;
	}	
	.div4-top-part .btn {
		margin-top: 20px;
	}	
	.div4-bottom-part {
		float: none;
		min-height: 18em;
		padding-top: 1em;
		padding-left: 1.143em;
		padding-right: 1.143em;		
		margin-top: 0em; 
		padding-bottom: 1em;	
		width: 100%;	
	}		
	.div4-bottom-part h1 {
		font-family: "open_sansregular";
		font-size: 1.643em;
		line-height: 1.2;
		color: #FFFFFF;
	}	
	.div4-bottom-part .contact2-ul {
		padding: 0.5em 0 0.5em 0em;
	}
	.div4-bottom-part .contact2-ul > li {
		font-family: 'open_sansregular';
		font-size: 1em;
		height: 2.5em;
		color: #ffffff;
		position: relative;
		vertical-align: middle;
		padding-left: 1px !important;
	}	
	.div4-bottom-part .contact2-ul img {
		margin-right: 0.8em;
	}	
	.div5-carousel {
		padding-top: 1.7em;
		padding-bottom: 1.2em !important;
		background: #f8f8f8;
	}	
	.div5-carousel .carousel-navi img {
		margin-top: 0.3em;
	}
	.div5-carousel h1 {
		font-family: "open_sansbold" !important;
		vertical-align: middle;
		font-size: 1.2em;
		color: #7b7b7b;
		line-height: 1.4;
	}	
	.footer-upper-wrapper {
		padding-top: 1em;
		padding-bottom: 1em;		
		background: #2a6697 ;
		min-height: 3.688em;
	}
	.list_carousel {
		width: 100%;
		font-family: "open_sansregular";
		font-size: 1em;
		padding-top: 1.5em;				   
	}	
	.list_carousel li {
		width: 220px;
		height: 100px;
	}
	.list_carousel .thumb {
		float: left;
		margin: 0 0.7em 3.125em 0;
	}	
	.list_carousel header h2 {
		width: 220px;
		margin-top: 0em;
		text-align: left;
		font-family: "open_sansbold";	
		font-size: 0.6em;
		line-height: 1.1;
		color: #5d5d5d;
		vertical-align: middle;
	}	
	.pagination {
		padding: 1em 0;
		text-align: center;
	}
	.pagination a {
		background: url(./assets/img/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
		width: 15px;
		height: 15px;
		margin: 0 5px 0 0;
		display: inline-block;
	}
	.pagination a.selected {
		background-position: -25px -300px;
		cursor: default;
	}
	.pagination a span {
		display: none;
	}	
	.col-xs-12 {
		padding-left: 15px;
	}
	.page-header h1 {
		padding-left: 0em;
		font-family: "open_sansregular";
		font-size: 1.8em;
	}	
	.gallery-main {	
		width: 100%;	
		margin-top: 0em;
		padding-left: 0em;
		padding-right: 0em;	
		padding-bottom: 1em;
	}
	.gallery-main h1 {
		width: 282px;
		position: absolute;
		text-align: center;	
		font-size: 1.8em;
		line-height: 1.3;
		top: 50px;	
		color: white;	
	}
	.gallery-main h2 {
		width: 282px;
		text-align: center;	
		font-size: 1em;
		line-height: 1.2;
		top: 100px;	
		color: white;	
	}
		
	.enquiry-box {
		font-family: "open_sansregular";
		font-size: 20px;	
		padding: 1.1em 1em;
		padding-bottom: 1.4em;
		margin-top: 2em;	
		margin-bottom: 2em;	
		background: #ffffff;
		border-radius: 5px;
		border: 1px solid #DDD;
		color: #5a5a5a;
		display: block;	
	}	
	.gallery-main .col-lg-4 {
		padding-left: 0;
		padding-right: 0;
	}
	.btn-margin {
		float: none;
		padding-top: 2em !important;
	}
	.slide-margin {
		padding: 0.5em;
	}
	#project-description-wrapper {
		padding-bottom: 40px;
	}		
	.contact-information {
		font-family: "open_sansregular" !important;	
		padding-left: 1em;
		padding-right: 1em;	
		padding-top: 1.5em;
		padding-bottom: 1.5em;	
		color: #d0e2fa;
		background: #39669d;	
	}	
	.job-details {
		font-family: "open_sansregular" !important;	
		padding-left: 1em;
		padding-right: 1em;	
		padding-top: 1.5em;
		padding-bottom: 1.5em;
		color: #d0e2fa;
		background: #014983;	
	}	
	.panel {
		padding: 15px;
		background-color: #e5ecf2;
		border-left: 8px solid #2a6697;
		position: relative;
		margin-bottom: 15px;
		border-radius: 0px;	
	}
	.panel h1 {
		font-size: 20px;
		line-height: 1.1;	
	}	
	.check-icon-ul > li:before {
		font-size: 1.2em;
		line-height: 1.4em;		  
	}
	.check-icon-ul > li {
		font-size: 1.2em;
		line-height: 1.4em;	
	}
	#page-wrapper .div4-bottom-part {
		margin-top: 0em;
	}	
	#page-wrapper .row .col-lg-4, #page-wrapper .row .col-sm-4 {
		padding-left: 5px;
		padding-right: 5px;
	}	
	#option h1 {
		width: 97px;
		font-size: 0.7em;
		line-height: 1;
		top: 20px;	
		color: white;	
		padding-left: 0px;
		padding-right: 5px;		
	}	
	.image_carousel {
		padding: 15px 0 15px 50px !important;
	}
	.image_carousel img {
		border: 1px solid #ccc;
		background-color: white;
		padding: 9px;
		margin: 7px;
		display: block;
		float: left;
	}
	.image_carousel a {
		display: block;
		float: left;
	}
	/*-------------------------------------------------------
	 * Proejct Gallery Details
	 */	
	#project-description-wrapper {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#project-description-wrapper h2 {
		text-align: center;
		font-family: "open_sansregular";
		font-size: 1.5em;
		line-height: 1.2;
		padding-bottom: 0.222em;
	}
	#project-description-wrapper p {
		text-align: center;
		font-family: 'open_sansregular';
		font-size: 1em;
		line-height: 2;	
		padding-bottom: 1.3em;	
		position: relative;
		vertical-align: middle;
	}
	.image-wrapper {
		display: block; 
		text-align: center; 
		float: none; 
		position: relative; 
		top: auto; 
		right: auto; 
		bottom: auto; 
		left: auto; 
		z-index: auto; 
		margin: 0px; 
		overflow: hidden;
	}
	a.prev, a.next {
		background: url(./assets/img/miscellaneous_sprite.png) no-repeat transparent;
		width: 45px;
		height: 50px;
		display: block;
		position: absolute;
		top: 65px;
	}
	a.prev {			 
		left: 3px;
		background-position: 0 0; 
	}
	a.prev:hover {		
		background-position: 0 -50px; 
	}
	a.prev.disabled {	
		background-position: 0 -100px !important;  
	}
	a.next {			
		right: 3px;
		background-position: -50px 0; 
	}
	a.next:hover {		
		background-position: -50px -50px; 
	}
	a.next.disabled {	
		background-position: -50px -100px !important;  
	}
	a.prev.disabled, a.next.disabled {
		cursor: default;
	}
	
	a.prev span, a.next span {
		display: none;
	}
}	



.tel,.tel:visited { 
	/*for small screens 
	 background-color:#fff;
	 */ 
	color:#000; 	 
	padding:1em 0.5em; 
	text-decoration:none; 
} 
.tel:hover,.tel:focus { 
	color:#000;  
} 

@media screen and (min-width: 28.5em) { 
	/* for larger screens */ 
	.tel,.tel:visited { 
		background:none; 
		cursor:default; } 
	.tel,.tel:focus { 
		color:#000; 
	} 
}



/*******************************************************/
/* Bootstrap Overring
 *******************************************************/
.navbar-toggle {
	position: relative;
	float: left;
	margin-left: 1.8em;
	padding: 10px 10px;
	margin-top: 11px;
	margin-right: 15px;
	margin-bottom: 10px;
	background-color: #014983;
	border: 1px solid transparent;
	border-radius: 4px;
}
.navbar-collapse {
	padding-left: 0px;
	padding-right: 0px;
}
.navbar-toggle .icon-bar {
	background-color: #ccc;
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
}
.navbar-nav {
	margin: 0px 0px;
}
.row {
	margin-right: 0px;
	margin-left: 0px;	
}


/*******************************************************/
/* Carousel Test
 *******************************************************/
.image_carousel {
	padding: 15px 0 15px 25px;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
.image_carousel a {
	display: block;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}


.html_carousel {
	padding: 15px 0 15px 40px;
	text-align: center;
}
.html_carousel div.slide {
	position: relative;
}
.html_carousel div.slide div {
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	display: none;
	position: absolute;
	bottom: 0;
}
.html_carousel div.slide h4 {
	font-size: 35px;
	padding: 30px 0 0 100px;
}
.html_carousel div.slide p {
	font-size: 16px;
	padding: 0 0 30px 100px;
}
.html_carousel div.slide h4, .html_carousel div.slide p {
	color: white;
	margin: 0;
}
div.thumbnails {
	text-align: center;
}
div.thumbnails img {
	cursor: pointer;
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: inline-block;
}
div.thumbnails img:hover {
	background-color: #eee;
}
div.thumbnails img.selected {
	background-color: #ccc;
}
.clearfix {
	float: none;
	clear: both;
}



.input-append, .input-prepend {
display: inline-block;
margin-bottom: 10px;
vertical-align: middle;
font-size: 0;
white-space: nowrap;
}

h3 {font-size:1.5em; font-weight:bold; padding-bottom:10px;}

.invalid{
	color: #DE7C0F;
    	font-style: italic;
}


input[type=number]::-webkit-inner-spin-button, 
    input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
     margin: 0; 
}

/* Request a call back form */

.sayhello-form-wrapper {background:#F8F8F8; padding:15px; margin-bottom:30px;}
/*.callback {padding-left:50px;}*/


@media screen and (max-width: 1024px) {
	.f-nav{
		position:relative !important;
		top:auto !important;
		width:100% !important;
	}
}

@media screen and (max-width: 980px) {
	.f-nav{
		position:relative !important;
		top:auto !important;
		width:100% !important;
	}
}

@media screen and (max-width: 650px) {
	.f-nav{
		position:relative !important;
		top:auto !important;
		width:100% !important;
	}
}

@media screen and (max-width: 480px) {
	.f-nav{
		position:relative !important;
		top:auto !important;
		width:100% !important;
	}
}

@media screen and (max-width: 320px) {
	.f-nav{
		position:relative !important;
		top:auto !important;
		width:100% !important;
	}
}

@media screen and (max-width: 240px) {
		.f-nav{
		position:relative !important;
		top:auto !important;
		width:100% !important;
	}
}
body, td, input, textarea, select {
vertical-align:top;}
